
BODY{
        background-color: #ffffff;
        font-family: "Arial";
	font-size: 13pt;
	letter-spacing: 0pt;
	color: #4444aa;
}


H1{
        font-family: "Arial";
	letter-spacing: 0pt;
	line-height: 24pt;
	font-size: 22pt;
	color: #0000dd;
}

H2{
        font-family: "Arial";
	background-color: #0000cc;
	text-align: left;
	line-height: 20pt;
	letter-spacing: 0pt;
	font-size: 18pt;
	color: white;
	padding: 1pt;
}


TABLE{
        background-color: #ffffff;
        font-family: "Arial";
	font-size: 12pt;
	line-height: 16pt;
	letter-spacing: 0pt;
	color: #4444aa;
}

TR{
	align: left;
	valign: top;
}


TD{
	align: left;
	valign: top;
}


A:link{text-decoration: underline; color: #4444aa;}
A:visited{text-decoration: underline; color: #4444aa;}
A:active{text-decoration: none; color: #ffee99;}
A:hover{background-color: #6666cc; color: white; text-decoration: none;}
A:focus{text-decoration: none; color: #ffee99;}


